﻿@charset "utf-8";
/* fuentes */
body 
{
	font: 80%/1.4 trebuchet ms, Arial;
	margin: 0;
	padding: 0;
    background-color:#fff;    
}
a
{
    text-decoration:none;
    color:inherit;
    border:none;
}
    a img
    {
        border:none;              
    }
table
{
    border-collapse:collapse;
    margin:0;
    padding:0;
    vertical-align:middle;
}
h1
{
    font-size:160%;
    margin: 0 0 5px 0;
    color:inherit;
}
h2
{
    font-size:130%;
    margin: 0 0 5px 0;
    color:inherit;
}
p
{
    text-align:justify;
}

/** Estructura **/
.holder
{
    width:1000px;
    margin:auto;
}

.prehead
{
    width:100%;
    height:50px;
    background-color:lightgray;
}
    .prehead span
    {
        display: inline-block;
        margin: 5px;
    }

.header
{
    width:100%;
    height:100px;
    margin:10px 0px;
}
    .header div:not(.holder)
    {
        display:inline-block;
        vertical-align:top;
        overflow:hidden;
        text-align:center;
    }
    .header .logo
    {
        height:100px;
        width:100px;
    }
        .header .logo img
        {
            height: 100px;
        }
    .header .banner
    {
        height:90px;
        width:728px;
        margin:5px;
        background:cornflowerblue;
    }
    .header .bannerchico
    {
        height:90px;
        width:140px;
        margin:5px;
        background:lightgray;
    }

.container
{
    border-top:5px #25282D solid;
    
   /* background-image:url('../img/bckgr.jpg');
    background-position: top center;
    -moz-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
    background-repeat: no-repeat;*/
}
    .container .news
    {
        height:250px;
        width:920px;
        padding:10px;
        margin:auto;
    }
        .container .news .item
        {
            background-color:rgba(0,0,0,0.8);
            height:230px;
            width:250px;
            padding:10px;
            color:white;
            overflow:hidden;
        }
            .container .news .item:hover
            {
                overflow-y:scroll;
            }
            .container .news .item h1
            {
                text-align:right;
                padding-right:30px;
                font-size:200%;
            }
            .container .news .item h2
            {
                margin: 5px 0;
            }
    .container .holder
    {
        width:1000px;
        padding:10px;
        background-color:white;
        box-shadow: 0 0 10px gray;
    }
    .container .menu
    {
        height:40px;
        background-color:#25282D;
    }
        .container .menu ul
        {
            list-style: none;
            margin:0;
            padding:0;
        }
            .container .menu ul li
            {
                display: inline-block;
                vertical-align: top;
                margin: 5px 15px;
                line-height:30px;
                font-size:17px;
                cursor:pointer;
                color: #fff;
            }
                .container .menu ul li:first-child
                {
                    float: right;
                }
    .container .content
    {
        width:100%;
        min-height:500px;
        margin:10px 0;
        overflow:auto;
    }
        .container .content .right
        {
            float:right;
            width:300px;
            min-height:100px;
            overflow:auto;
        }
            .container .content .right .bannerchico
            {
                height:80px;
                width:100%;
                background-color:lightgray;
                margin-bottom:10px;
                text-align:center;
            }
            .container .content .right .banner:not(.banner)
            {
                height:250px;
                width:100%;
                background-color:cornflowerblue;
                margin-bottom:10px;
            }
            .container .content .right .twitterWrap
            {
                margin-bottom:5px;
            }
        .container .content .left
        {
            float:left;
            width:690px;
            min-height:100px;
        }
            .container .content .left .banner
            {
                background-color:lightgray;
                height: 60px;
                width:468px;
                line-height: 60px;
                margin:10px auto;
                overflow: hidden;
            }
        .container .content.admin .right
        {
            float:right;
            width:790px;
            min-height:100px;
            overflow:auto;
            padding:0 5px;
        }
        .container .content.admin .left
        {
            float:left;
            width:200px;
            min-height:100px;
        }

.galerias h1
{
    font-size:200%;
    color:gray;
    border-bottom:5px solid lightgray;
    margin:0 0 10px;
}
.galerias .item
{
    display:inline-block;
    width: -moz-calc( 50% - 25px);
    width: -webkit-calc(50% - 25px);
    width: -o-calc( 50% - 25px);
    width: calc( 50% - 25px);
    height:100px;
    overflow:hidden;
    margin: 0 20px 20px 0;
}
    .galerias .item .foto
    {
        display:inline-block;
        text-align:center;
        width:100px;
        height:100px;
        overflow:hidden;
    }
        .galerias .item .foto img
        {
            position:relative;
            height:100px;
        }
    .galerias .item .data
    {
        vertical-align:top;
        display:inline-block;
        height:100px;
        width: -moz-calc( 100% - 105px);
        width: -webkit-calc(100% - 105px);
        width: -o-calc( 100% - 105px);
        width: calc( 100% - 105px);
    }
        .galerias .item .data h1
        {
            color: #25282D;
            font-size:120%;
            line-height:20px;
            border:0;
        }
        .galerias .item .data p
        {
            display:block;
            height:50px;
            margin: 0 0 5px 0;
            overflow:hidden;
        }
        .galerias .item .data span.fecha
        {
            line-height:20px;
            font-weight:bold;
        }

.split
{
    overflow:auto;
}
    .split .fleft
    {
        width: -moz-calc( 50% - 15px);
        width: -webkit-calc(50% - 15px);
        width: -o-calc( 50% - 15px);
        width: calc( 50% - 15px);
        float:left;
    }
    .split .fright
    {
        width: -moz-calc( 50% - 15px);
        width: -webkit-calc(50% - 15px);
        width: -o-calc( 50% - 15px);
        width: calc( 50% - 15px);
        float:right;
        margin-left:10px;
    }
    .split h1
    {
        font-size:200%;
        color:gray;
        border-bottom:5px solid lightgray;
    }
    .split ol li
    {
        font-size:120%;
        font-weight:bold;
    }

    .table .titleRow
{
    background-color: #4869D6;
    border-bottom: 2px solid white;
    color: white;
    text-align: center;
}
    .table .row
{
    background-color: #b0c3ff;
    color: black;
    border-bottom: 1px solid white;
}
    .table span
    {
        vertical-align:top;
        display:inline-block;
        padding:5px;
    }
    .table .row span:first-child
    {
        background-color: #4869D6;
        color: white;
    }
    .table .row:nth-child(2n)
    {
        background-color: #e8edff;
    }
    
/* Admin Usuario */
.list.usuario .table span
{
    width: -moz-calc(40% - 14px);
    width: -webkit-calc(40% - 14px);
    width: -o-calc(40% - 14px);
    width: calc(40% - 14px);
}
.list.usuario .table span:last-of-type, .list.blog .table .row span:last-of-type
{
    width: -moz-calc(20% - 14px);
    width: -webkit-calc(20% - 14px);
    width: -o-calc(20% - 14px);
    width: calc(20% - 14px);
}

/* Admin Liga */
.list.liga .table span
{
    width: -moz-calc(40% - 14px);
    width: -webkit-calc(40% - 14px);
    width: -o-calc(40% - 14px);
    width: calc(40% - 14px);
}
.list.liga .table span:last-of-type, .list.blog .table .row span:last-of-type
{
    width: -moz-calc(20% - 14px);
    width: -webkit-calc(20% - 14px);
    width: -o-calc(20% - 14px);
    width: calc(20% - 14px);
}
.list.liga img
{
    max-height:50px;
}

/* Admin banner */
.list.banner .table span
{
    width: -moz-calc(40% - 14px);
    width: -webkit-calc(40% - 14px);
    width: -o-calc(40% - 14px);
    width: calc(40% - 14px);
}
.list.banner .table span:last-of-type, .list.blog .table .row span:last-of-type
{
    width: -moz-calc(20% - 14px);
    width: -webkit-calc(20% - 14px);
    width: -o-calc(20% - 14px);
    width: calc(20% - 14px);
}
.list.banner img
{
    max-width: 100%;
    max-height:50px;
}

/*Formularios*/
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]) , select, textarea
{
    border: 1px solid lightgray;
    border-radius: 5px 5px 5px 5px;

	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: -o-calc(100% - 10px);
	width: calc(100% - 10px);

    padding: 5px;
    margin:5px 0;
}
input:focus, select:focus
{
    -moz-box-shadow: 0 0 5px #009A90;
    -webkit-box-shadow: 0 0 5px #009A90;
    box-shadow: 0 0 5px #009A90;
}
input[type="submit"]
{    
    background: none repeat scroll 0 0 #009A90;
    border:2px solid #009A90;
    border-radius: 10px;
    color: #FFFFFF;
    float: right;
    margin-right: 20px;
    padding: 5px 20px;
    display:inline-block;
    margin:auto;
    cursor:pointer;
}
    input[type="submit"]:hover
    {
        border:2px solid #00645D;
    }
    input[type="submit"]:disabled
    {
        border:2px solid gray;
        background:lightgray;
    }

/*messagebox*/
    .msgBox
{
    width:100%;
    height:100%;
    position:absolute;
    top:0px;
    left:0px;
    background-color:rgba(0,0,0,0.4);
}
    .msgBox .wrap
    {
        position: relative;
        top: -moz-calc( 50% - 210px);
        top: -webkit-calc(50% - 210px);
        top: -o-calc( 50% - 210px);
        top: calc( 50% - 210px);
        margin: auto;
        width: 400px;
        padding:10px;
        background: rgba(0,0,0,0.6);
        border-radius: 20px;
    }
        .msgBox .wrap .msg
        {
            min-height: 200px;
            width: 400px;
            background: white;
            border-radius: 10px;
        }
            .msgBox .wrap .msg .msgIcon
            {
                display: inline-block;
                vertical-align: middle;
                height: 180px;
                width: 100px;
                margin: 10px auto;
                background-image: url('../img/favicon.png');
                background-repeat: no-repeat;
                background-position: center center;
                -moz-background-size: contain;
                -o-background-size: contain;
                background-size: contain;
            }
            .msgBox .wrap .msg .text
            {
                display: inline-block;
                vertical-align: middle;
                width: 290px;
                padding: 20px 0;
            }
            .msgBox .wrap .msg input[type="submit"]
            {    
                background: none repeat scroll 0 0 #009A90;
                border: 0 none;
                border-radius: 10px;
                color: #FFFFFF;
                float: right;
                margin-right: 20px;
                padding: 5px 20px;
                position: relative;
                top: -45px;
            }